<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">GPS podaci</text>
      <target FeatureID="-1" href="HLP_BLID_MAIN.html">Pomoć na putu</target>
      <target FeatureID="-1" href="HLP_BLID_NAVIGATION.html">Navigacijski prikaz</target>
      <target FeatureID="-1" href="HLP_BLID_POSITION.html">Prikaz pozicije</target>
      <target FeatureID="-1" href="HLP_BLID_TRIPMETER.html">Prikaz udaljenosti</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">navigacija do odredišta</text>
      <target FeatureID="-1" href="HLP_BLID_NAVIGATION.html">Navigacijski prikaz</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podaci o poziciji</text>
      <target FeatureID="-1" href="HLP_BLID_POSITION.html">Prikaz pozicije</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podaci o putovanju</text>
      <target FeatureID="-1" href="HLP_BLID_TRIPMETER.html">Prikaz udaljenosti</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podaci o putu</text>
      <target FeatureID="-1" href="HLP_BLID_TRIPMETER.html">Prikaz udaljenosti</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Podešenja GPS podataka</text>
      <target FeatureID="-1" href="BLID_HLP_SETTINGS.html">Podešenja GPS podataka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešenja navigacije</text>
      <target FeatureID="-1" href="BLID_HLP_SETTINGS.html">Podešenja GPS podataka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">spremanje lokacija</text>
      <target FeatureID="-1" href="BLID_HLP_WAYPOINTS.html">Spremljene lokacije</target>
   </keywords>
</keywords>